body{/* background-image:url(../images/bg.png)!important; */}
.top-head-bg{background:#b70000;padding: 5px 10px;}
.top-head-bg a{color:#fb3;font-weight:bold;}
.slider{width:100%;height:auto;}
.slider img{width:100%;}
img{width:100%;height:auto;}
.img-bg{top:0;bottom:0;left:0;right:0;border-radius:5px;box-shadow:0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);padding:5px;background: #ffeb3b;}
.keyword-box{background: #fb3;text-align:center;padding:7px 0;box-shadow:0px 3px 2px #00000063;}
.keyword a{color: #000;padding:7px 0;}
.location-box{background: #fb3;text-align:center;padding:7px 0;box-shadow:0px 3px 2px #00000063;}
.location a{color: #000;padding:7px 0;}
.prices{background:#fb3;padding:5px 5px 10px 5px;color:#000;box-shadow:0px -5px 2px #0000001f;}
.prices h2{background:#b70000;padding:10px 0px;color:#fb3;}
input{color:#fff!important;}
h2{color: #ff0000;}
h3{color: #cadf00;}
h4{color: #b7ff00;}
h5{color: #81e91e;}
.footer-copyright{background-color: #ab7200;}
footer.page-footer .footer-copyright a{overflow:hidden;color:#000000;}
@media (max-width:500px){.mail{display:none;}
}